Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TPS

NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS

NETGEAR GS748TPS-100NAS Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Suporte 10G
Não
Interface de rede
Gigabit Ethernet
Duração do protocolo de árvore
SIM
Recursos DHCP
Suporte Power over Ethernet Poe
SIM
Tecnologia de Cabeamento Ethernet de Fibra
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Wi-Fi
Não
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Conexão de Fibra Óptica
LC
Pontos de Conexão Fibre Channel
4
Largura de banda máxima da porta
96 Gbit/s
Duração da latência
3 ms
Frequência de entrada
50 - 60 Hz
Software embarcado atualizável
SIM
Faixa MTBF
143890 Horas
Segurança
CE, CUL 60950 /EN 60950, CB, CCC
Algoritmo de segurança suportado
802.1x RADIUS
Altura de operação
0 - 3000 m
Altura não de operação
0 - 3000 m
Tensão de entrada
100 - 240 V
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Dimensões Gxdxy
Gerenciamento baseado na web
SIM
Cor do produto
Faixa de temperatura de armazenamento Celsius
Nível de ruído
43 dB
LED de energia
SIM
Suporte de controle Akis
SIM
Camada de contato
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Número de linhas
4
Impressão frente e verso completa
SIM
Cache do pacote
Cabos incluídos
HDMI
Marca
NETGEAR
Categoria
Switches de rede
Nome do produto
GS748TPS
GTIN EAN UPC
0606449061116,
Categoria
Switches de rede
Marca
NETGEAR
Nome do Produto
GS748TPS
Série de Produto
Data de adição ao sistema
2011-03-11
Data de produção
Código do produto
GS748TPS-100NAS
Empilhável
SIM
Suporte MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Suporte multicast
SIM
Método de verificação
IEEE 802.1x
Backup e Transferência
SIM
Protocolos de gerenciamento
SNMP v1, v2c, v3
NETGEAR GS748TPS-100NAS Switch